/*---------------------------------------------------------------------------------

 Theme Name:   Gledhill Constructions
 Theme URI:    http://gledhill.com.au
 Description:  Divi Child
 Author:       White Flag
 Author URI:   http://whtieflagstudio.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* GLEDHILL CONSTRUCTIONS - CUSTOM STYE
   ----------------------------- */

/* COLORS
	- Body Text				#606060
	- Headings  			#2a2a2a
	- Background 			#ffffff
	
	- Red Text Link			#d5222a

*/

/* FONTS
	Default HEADING   			font-family: futura-pt, sans-serif;
	
	-- Futura PT Book			font-weight: 400;
	-- Futura PT Light			font-weight: 300;
	-- Futura PT Demi			font-weight: 600;
	-- Futura PT Heavy			font-weight: 700;
	
	
	-- Futura PT Bold			font-family: futura-pt-bold, sans-serif;
								font-weight: 700;
							
							
	Default BODY	   			font-family: acumin-pro, sans-serif;
	
	-- Acumin Pro Extra Light	font-weight: 200;
	-- Acumin Pro Light			font-weight: 300;
	-- Acumin Pro Medium		font-weight: 500;
	-- Acumin Pro Regular		font-weight: 400;
	-- Acumin Pro Bold			font-weight: 700;


*/

/* === SITE WIDE === */




/* TYPE */

body, p {
	font-family: acumin-pro, sans-serif;
	font-weight: 300;
	color: #606060;
}

h1, h2, h3, h4, h5, button {
	font-family: futura-pt, sans-serif;
}

h2 {
	font-size: 40px;
	font-weight: 700;
}


h1 {
	font-family: futura-pt-bold, sans-serif;
	text-transform: uppercase;
}

/* BUTTON */

.et_pb_button.text-button {
	font-family: futura-pt, sans-serif;
	letter-spacing: 2px;
	font-weight: 400;
}

.et_pb_button.text-button:hover {
	background-color: rgba(0,0,0,.0) !important;
	color: #a60a11;
}

.et_pb_button.text-button:after {
    line-height: 1.75em !important;
    font-size: 1em !important;
    opacity: 1;
    margin-left: 0.7em !important;
    left: auto;
}


/* HOMEPAGE */

.et_pb_row.feature-row.et_pb_row_fullwidth {
	width: 92% !important;
	max-width: 92% !important;
}

.feature-photo.left, .feature-photo.right {
	width: 56%;
}

.feature-intro.left, .feature-intro.right {
	width: 38.5%;
}

.feature-intro.left {
	margin-right: 0% !important;
}

.feature-photo.right {
	margin-left: 5.5% !important;
	margin-right: 0% !important;
}

.about-us {
	min-height: 675px;
}

.about-us-wrapper {
	max-width: 40% !important;
}

.about h2 {
	position: relative;
	z-index: 1;
	overflow: hidden;
	text-align: left;
	padding-bottom: 0;
}

.about h2:after {
	position: absolute;
    top: 64%;
    overflow: hidden;
    width: 50%;
    height: 3px;
    content: '\a0';
    background-color: #d5222a;
    margin-left: 15px;
 }
 
.about h2:before {
	 margin-left: -50%;
	 text-align: right;
 }

/*  Full Width Slider */

#hero {
	height: 100% !important;
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container,
.et_fullscreen_header {
    min-height: 100% !important;
    height: 100% !important;
    height: 100vh !important;
}

.et_pb_slider .et_pb_container {
	width: 100%;
}

.et_pb_slides .et_pb_slider_container_inner {
    vertical-align: bottom;
}

.et-pb-arrow-prev {
    display: none;
}

.et-pb-arrow-next {
    bottom: 50% !important;
	font-weight: 200;
	top: unset;
	padding-right: 5%;
}

.et-pb-arrow-next {
	opacity: 1;
	right: 22px;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 12% 2%;
}


.et_fullscreen_slider .et_pb_more_button.et_pb_button:after {
	line-height: 2em !important;
	font-weight: 300 !important;
	margin-left: 0.5em !important;
}

.et_pb_slides .et_pb_slider_container_inner {

}

/* HEADER */
/* Homepage Header */

#main-header.home {
    background-image: none;
}


.home #logo {
	max-height: none !important;
	width: 260px !important;
	margin-top: 60px !important;
}

.home #et-top-navigation {
	padding-top: 80px !important;
}

.home #top-menu {
	font-family: futura-pt, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	color: #ffffff !important;
}

.home #top-menu li {
	font-size: 16px !important;
	padding-right: 60px;
}

.home  #top-menu a {
	color: #ffffff !important;
}

#main-header.home .container {
	width: 85% !important;
}

/* Base Header */

#main-header .container {
	width: 90% !important;
}

#logo {
	max-height: none !important;
	width: 190px !important;
	margin-top: 10px !important;
}


#et-top-navigation {
	padding-top: 65px !important;
}

#main-header {
    background-image: url('http://gledhill.com.au/wp-content/uploads/2018/11/base-header_bg.png');
    height: 140px !important;
}

#top-menu {
	font-family: futura-pt, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600 !important;
	color: #2a2a2a !important;
}

#top-menu li {
	font-size: 15px !important;
	padding-right: 50px;
}

#top-menu li:last-child {
	padding-right: 20px !important;
}

#top-menu a {
	color: #2a2a2a !important;
}


/* FOOTER */

.home #footer-widgets {
	border-top: none !important;
}

.home #main-footer .container {
	width: 80% !important;
}

#main-footer .container {
	width: 87.2395833% !important;
}

.footer-widget h4 {
	color: #2a2a2a;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 700;
}

#footer-widgets {
    border-top: solid 3px #e9eaea;
}

.textwidget p {
	font-size: 13px;
	line-height: 25px;
}

#custom_html-3 {
	position: absolute;
    margin-bottom: auto;
    right: 0px;
    clear: both;
}

#custom_html-4 {
    float: right;
    margin-top: 80px;

}

#footer-widgets .footer-widget li:before {
	content: none;
}

#footer-widgets .footer-widget li {
	display: inline-block;
}

.textwidget p .pre {
	padding-right: 8px;
}

#footer-info {
	width: 100%;
}

.footer-left {
	float: left;
	font-size: 10px;
	color: #cbced0;
}

.footer-right {
	float: right;
    color: #cbced0;
	font-size: 9px;
}

#footer-info a {
	font-weight: normal !important;
	color: #dcddde !important;	
} 


/* THREE COLUMN PORTFOLIO GRID LAYOUT */
 
@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 30.333% !important;
margin: 0 3.333% 3.333% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}

/* PORTFOLIO GRID PAGE */

@media (min-width: 981px) {
.et_pb_row.et_pb_row_fullwidth.portfolio.heading, .et_pb_row.et_pb_row_fullwidth.portfolio.grid {
    width: 87.2395833%!important;
    max-width: 89%!important;
}
}

.main-heading h1 {
	position: relative;
	z-index: 1;
	overflow: hidden;
	text-align: right;
	padding-bottom: 0;
	font-family: futura-pt-bold, sans-serif;
}

.main-heading h1:before {
	position: absolute;
    top: 68%;
    overflow: hidden;
    width: 72%;
    height: 3px;
    content: '\a0';
    background-color: #d5222a;
    margin-right: 30px;
 }
 
.main-heading h1:before {
	 margin-left: -75%;
	 text-align: left;
 }
 
 
 /* Set the image widths */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item,
.et_pb_filterable_portfolio_grid .column_width,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.portrait img
{
    width: 29.8507463% !important;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
{
    min-width: 29.8507463%;
}

/* Set the image heights */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.landscape img
{
    height: 29.8507463% !important;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
{
    min-height: 29.8507463%;
}

/* Set the spacing between images */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item { 
	margin-bottom: 3% !important; 
	margin-right: 5.1940299% !important; 
}

/* Filter */

.et_pb_filterable_portfolio .et_pb_portfolio_filters {
	font-family: futura-pt, sans-serif;
	font-weight: 400;
	clear: both;
    margin: 10px 0 40px -20px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
	border: none !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
	color: #575756 !important;
	background-color: #fff !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
	background-color: #fff !important;
	color: #575756 !important;
}

.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio h2, .et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .et_pb_module_header {
	font-family: acumin-pro, sans-serif;
	font-weight: 300;
	margin-top: 20px;
	line-height: 1.5em;
}


/* SINGLE PROJECT PAGE */

.project-feature-image {
	width: 87.2395833% !important;
}

.view-all-photos {
	font-family: futura-pt, sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}

.et_pb_button.view-all-photos:hover {
	background-color: transparent !important;
}

.project-title {
	font-family: futura-pt, sans-serif;
	font-weight: 700;
	font-size: 50px;
	text-transform: uppercase;
	color: #2a2a2a;
	line-height: 1em;
	
}

.project-heading, .project-info, .bottom-div, #photo-gallery, .project-pagination {
	width: 81.7708333% !important;
}

.details-table table tr td, .details-table table, .entry-content table, .entry-content tr td {
	border: none !important
}

.details-table table td {
	vertical-align: bottom;
}

.details-table h5 {
	padding-bottom: 0px;
}

.single-project.et_pb_pagebuilder_layout .nav-single {
	width: 100% !important;
}

.pagination {
	font-family: futura-pt, sans-serif;
	width: 100%;
	max-width: none !important;
}

span.meta-nav {display: none;}

.nav-previous a .nav-label:hover, .nav-next a .nav-label:hover {
	color: #c7c7c7 !important;
}

/* CONTENT PAGE CONTAINERS */

.intro-row, .mission-heading, .mission-philosophy, .partnership, .career-entry, .contact-details-grid, .contact-details-columns {
	max-width: 61% !important;
}

/* ABOUT PAGE */

.stats {
	min-height: 390px;
}

.team-members {
	width: 82% !important;
}

p.team-name {
	font-weight: 500;
	font-size: 24px;
	padding-bottom: 0px;
}

p.team-title {
	font-family: futura-pt, sans-serif;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.team-members .et_pb_column {
	margin-right: 2%;
	width: 22% !important;
}

.partnership li:before {
  content: "\203A";
  padding-right: 15px;
  margin-left: -20px;
}

.partnership .contact h2 {
	position: relative;
	z-index: 1;
	overflow: hidden;
	text-align: right;
	padding-bottom: 0;
	font-family: futura-pt-bold, sans-serif;
	text-transform: uppercase;
	font-size: 50px;
}

.partnership .contact h2:before {
	position: absolute;
    top: 68%;
    overflow: hidden;
    width: 72%;
    height: 3px;
    content: '\a0';
    background-color: #d5222a;
    margin-right: 30px;
 }
 
.partnership .contact h2:before {
	 margin-left: -75%;
	 text-align: left;
 }
 
/* CONTACT US PAGE */

.contact-area {
	font-family: futura-pt, sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.contact h1 {
	position: relative;
	z-index: 1;
	overflow: hidden;
	text-align: left;
	padding-bottom: 0;
	font-family: futura-pt-bold, sans-serif;
	margin-bottom: 20px;
}

.contact h1:after {
	position: absolute;
    top: 68%;
    overflow: hidden;
    width: 72%;
    height: 3px;
    content: '\a0';
    background-color: #d5222a;
    margin-left: 20px;
 }
 
.contact h1:after {
	 margin-left: 3%;
	 text-align: right;
 }

/* ----------- RESPONSIVE STYLING --------------------------- */ 


/* LAPTOP SCREENS @ MAX 1440px
   ----------------------------- */
   
   
@media only screen and (max-width: 1280px) {
	
	.home #main-footer .container, #main-header.home .container {
    	width: 90% !important;
	}

	/* HOMEPAGE */
	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	    width: auto;
	    margin: auto;
	    padding-bottom: 15%;
	}
	
	body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button {
		font-size: 35px !important;
	}
	
	.commercial-block {margin-bottom: 50px;}
	
	.et_pb_row.feature-row.et_pb_row_fullwidth {
	width: 92% !important;
	max-width: 92% !important;
	}

	.feature-photo.left, .feature-photo.right {
		width: 56%;
	}
	
	.feature-photo.left {
		margin-right: 2.5% !important;
		margin-left: 0% !important;
	}
	
	.feature-intro.right, .feature-intro.left {
		padding-top: 3% !important;
	}
	
	.feature-intro-text.right {
	    font-size: 17px;
	    line-height: 1.5em;
	    margin-top: 8%!important;
	    margin-right: 2%!important;
	    margin-bottom: 5%!important;
	    margin-left: 4%!important;
	}
	
	.feature-intro-text.left {
	    font-size: 17px;
	    line-height: 1.5em;
	    margin-top: 8%!important;
	    margin-left: 4%!important;
	    margin-bottom: 5%!important;
	    margin-right: 2%!important;
	}
	
	.feature-intro.left, .feature-intro.right {
		width: 41.5%;
	}
	
	.feature-intro.left {
		margin-right: 0% !important;
	}
	
	.feature-photo.right {
		margin-left: 2.5% !important;
		margin-right: 0% !important;
	}
	
	.feature-intro.left .et_pb_button_1_wrapper {
    margin-left: 4%!important;
	}
	
		.about-us-wrapper {
		max-width: 60% !important;
	}
	
	
	/* SINGLE PROJECT PAGE */
	
	.project-heading, .project-info, .bottom-div, #photo-gallery, .project-pagination {
    	width: 86.770833% !important;
	}
	
	.project-story {
		width: 59.833% !important;
		margin-right: 2.5% !important;
	}
	
	.project-details {
		width: 35.667% !important;
	}
	
	/* CONTENT PAGE CONTAINERS */
	
	.intro-row, .mission-heading, .mission-philosophy, .partnership, .career-entry, .contact-details-grid, .contact-details-columns {
	max-width: 75% !important;
	}
	
	/* ABOUT PAGE */
	
	.stats-row, .team-members {
		width: 91% !important;
	}
	
	.about-stats h1 {
		font-size: 65px !important;
	}
	
	.stats {
	min-height: 350px;
	}
	
	p.team-title {
		line-height: 1.5em !important;
		padding-top: 10px !important;
	}

}

   
/* MOBILE MENU
   ----------------------------- */

/** Divi Space slide in mobile edits**/
	
	
	.home .mobile_menu_bar:before, .home .mobile_menu_bar:after {
		color: white !important;
	}
	
	.mobile_menu_bar:before, .mobile_menu_bar:after {
		color: #606060 !important;
	}
	
	.home .mobile_nav.opened .mobile_menu_bar:before, .home .mobile_nav.opened .mobile_menu_bar:after {
		color: #606060 !important;
	}
	
	.home #et-top-navigation {
		padding-right: 0px !important;
	}

	#mobile_menu { display: block !important; min-height: 100vh; top: 0; border-top: none; padding-top: 80px; z-index: 9998; font-family: futura-pt, sans-serif; text-transform: uppercase; font-weight: 400; }
	
	.mobile_nav.closed #mobile_menu {
	 transform: rotateY(90deg); -webkit-transform: rotateY(90deg);
	 transform-origin: right; -webkit-transform-origin: right;
	 background: #fff; transition: .8s ease-in-out !important; }
	
	.mobile_nav.opened #mobile_menu {
	 transform: rotateY(0deg); -webkit-transform: rotateY(0deg);
	 transform-origin: right; -webkit-transform-origin: right;
	 background: #f1f1f1; transition: .8s ease-in-out; }
	
	.mobile_nav.opened .mobile_menu_bar:before {
	 content: "\4d"; color: #303030; }

.et_mobile_menu li a { color: #303030; }

	.et_mobile_menu li a {
        padding: 15px 5%;
        font-size: 16px ;
        letter-spacing: 0.01em;
	}
	
	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
		padding-bottom: 40px;
	}
    

@media(max-width: 980px) {
 
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { z-index: 9999; }
	
	#main-header .container.clearfix.et_menu_container { width: 100%; }

}

@media(min-width: 341px) {

	#mobile_menu { width: 340px; margin-left: calc(100% - 280px); }

} 

@media(max-width: 340px) {

	#mobile_menu { width: 100%; margin-left: 0; }
}
   
   
   
/* TABLET SCREENS @ MAX 1024px
   ----------------------------- */

@media only screen and (max-width: 1024px) {
	
	/* TEXT SIZES */
	
	h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
		font-size: 50px !important; 
	}
	
	/* CONTAINER SIZES */
	
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
    width: 90%!important;
    max-width: 90%!important;
	}
		
	/* HOME PAGE */
	
	.home #et-top-navigation {
    padding-top: 55px !important;
	}
	
	#main-header {
    height: 120px !important;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: bottom;
	}
	
	#et-top-navigation {
    padding-top: 45px !important;
	}
	
	#logo {
    margin-top: 15px !important;
	}

	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	    padding: 25% 2%;
	}
	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	    padding: 25% 2%;
	}
	
	.commercial-block { 
	  margin-bottom: 50px;
	}
	
	.residential-block .feature-row{ 
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
	  flex-wrap: wrap;
	}
	
	.residential-block .first-on-mobile {
	-webkit-order: 1;
	order: 1;
	}
	 
	.residential-block .second-on-mobile {
	-webkit-order: 2;
	order: 2;
	}

	
	.et_pb_row.feature-row.et_pb_row_fullwidth {
	width: 92% !important;
	max-width: 92% !important;
	}

	.feature-photo.left, .feature-photo.right {
		width: 100%;
		margin: 0 0;
	}
	
	.feature-photo.left, .feature-photo.right {
		margin-right: 0% !important;
		margin-left: 0% !important;
	}
	
	.feature-intro.right, .feature-intro.left {
		padding-top: 3% !important;
		width: 100% !important;
	}
	
	.feature-intro-text.right, .feature-intro-text.left {
	    font-size: 17px;
	    line-height: 1.5em;
	    margin: 5% 5%;
	    width: 90%;
	}
	
	.feature-intro.left .et_pb_button_1_wrapper {
    margin-left: 4%!important;
	}
	
		.about-us-wrapper {
		max-width: 60% !important;
	}
	
	.about-us-wrapper {
		margin-left: 5% !important;
	}
	
	/* PORTFOLIO GRID */
	
	.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .et_pb_portfolio_filter {
	    font-size: 11px;
	}
	
	.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
	    padding: 10px 9px;
	    padding-top: 10px;
	    padding-right: 9px;
	    padding-bottom: 10px;
	    padding-left: 9px;
		}
	
	.et_pb_filterable_portfolio .et_pb_portfolio_filters {
    margin: 10px 0 40px -10px;
	}
	
	.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio h2, .et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .et_pb_module_header {
    line-height: 1.3em;
    margin-bottom: 20px;
    text-align: center;
	}
	
	/* SINGLE PROJECT PAGE */
	
	.project-feature-image {
		width: 90% !important;
	}
	
	.project-heading, .project-info, .bottom-div, #photo-gallery, .project-pagination {
    	width: 86.770833% !important;
	}
	
	.project-story, .project-details {
		width: 100% !important;
		margin-right: 0% !important;
	}
	
	.entry-content tr td {
    padding: 6px 0px;
	}
	
	/* CONTENT PAGE CONTAINERS */
	
	.intro-row, .mission-heading, .mission-philosophy, .partnership, .career-entry, .contact-details-grid, .contact-details-columns {
	max-width: 75% !important;
	}
	
	/* ABOUT PAGE */
	
	.stats-row, .team-members {
		width: 91% !important;
	}
	
	.team-members .et_pb_column {
    	width: 47% !important;
	}
	
	.about-stats h1 {
		font-size: 65px !important;
	}
	
	.stats {
	min-height: 350px;
	}
	
	p.team-title {
		line-height: 1.5em !important;
		padding-top: 10px !important;
	}
	
	/* CONTACT US */
	
	.contact-details-grid .et_pb_column, .contact-details-columns .et_pb_column {
		width: 50% !important;
	}

	
	/* FOOTER */
	
	#footer-widgets {
    padding: 8% 5%;
	}
	
	#custom_html-3 {
	    position: relative;
	    margin-bottom: auto;
	    clear: both;
	 }

	#custom_html-4 {
	    position: absolute;
	    right: 5%;
	    margin-bottom: 80px !important;
	    float: none;
	    margin-top: 10px;
	}
}


/* MOBILE SCREENS @ MAX 1024px
   ----------------------------- */

@media only screen and ( max-width: 768px ) {
	
	/* Divi Lover CSS Tips */
	
		.reverse-columns-mobile {
			display: flex;
			flex-direction: column-reverse;
		}
		
		.center-text-mobile,
		.center-text-mobile .et_pb_text_inner,
		.center-text-mobile .et_pb_social_media_follow {
			text-align: center!important;
		}
		
		.no-mobile-margin {
			margin-bottom: 0!important;
		}
		
	/* END of DIVI LOVER CSS */	
	
	/* TEXT SIZES */
	
	h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
		font-size: 40px !important; 
		line-height: 1.25em !important;
		margin-bottom: 20px;
	}
	
	
	.et_pb_section {
		padding-top: 140px;
	}
		
	/* NAVIGATION */
	
	.home #et-top-navigation {
    	padding-top: 55px !important;
	}
	
	#main-header {
	    height: 120px !important;
	    background-size: auto;
	    background-repeat: no-repeat;
	    background-position: bottom;
	}
	
	#et-top-navigation {
	    padding-top: 45px !important;
	}
	
	#logo, .home #logo {
	    margin-top: 15px !important;
	}
	
	/* HOMEPAGE */
	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	    padding: 40% 0%;
	}
	
	/* PORTFOLIO GRID */
	
	/* .et_pb_portfolio_filters {display: none;} */
	
	.portfolio.heading {
		margin-bottom: 30px;
	}
	
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_item,
	.et_pb_filterable_portfolio_grid .column_width,
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.portrait img
	{
	    width: 100% !important;
	}
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
	{
	    min-width: 100%;
	}
	
	/* Set the image heights */
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.landscape img
	{
	    height: 100% !important;
	}
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
	{
	    min-height: 100%;
	}
	
	/* SINGLE PROJECT PAGE */
	
	
	
	.project-feature-image {
		width: 90% !important;
	}
	
	.project-heading h4 {
		font-size: 30px;
	}
	
	.project-title {
		font-size: 40px;
	}
	
	.project-story p {
		font-size: 15px;
	}
	
	.project-details h5 {
		font-size: 13px;
	}
	
	.project-details tr td {
		font-size: 15px;
	}
	
	.project-heading, .project-info, .bottom-div, #photo-gallery, .project-pagination {
    	width: 86.770833% !important;
	}
	
	.project-story, .project-details {
		width: 100% !important;
		margin-right: 0% !important;
	}
	
	.entry-content tr td {
    padding: 6px 0px;
	}
	
	/* CONTENT PAGE CONTAINERS */
	
	.intro-row, .mission-heading, .mission-philosophy, .partnership, .career-entry, .contact-details-grid, .contact-details-columns {
		width: 88% !important;
		max-width: 88% !important;
	}
	
	/* ABOUT PAGE */
	
	.stats-row, .team-members {
		width: 91% !important;
	}
	
	.team-members .et_pb_column {
    width: 100% !important;
	}
	
	.about-stats h1 {
		font-size: 65px !important;
	}
	
	.stats {
    	background-size: cover !important;
		padding-top: 60px !important;
	}
	
	.partnership-section {
		padding-top: 60px !important;
	}
	
	.stats-row .et_pb_column.et_pb_column_1_4 {
		margin-bottom: 80px !important;
	}
	
	.et_pb_text_17 .et_pb_text_inner, .et_pb_text_10 .et_pb_text_inner {
		font-size: 20px;
		text-align: right;
	}
	
	.partnership .contact h2 {
		font-size: 40px;
	}
	
	
	p.team-title {
		line-height: 1.5em !important;
		padding-top: 10px !important;
	}
	
	.about-feature-photo {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	
	.mission-heading {
		margin-bottom: 0px;
	}
	
		
	.mission-heading h4 {
	    font-size: 20px !important;
	    letter-spacing: 0px !important;
	    line-height: 1.3em !important;
	}
	
	.mission-heading h2, .management-heading h2, .partnership-section h2 {
	    font-size: 40px !important;
	    letter-spacing: 0px !important;
	    line-height: 1.3em !important;
	}
	
	.et_pb_row .et_pb_column.et_pb_column_1_4, .et_pb_row .et_pb_column.et_pb_column_1_5, .et_pb_row .et_pb_column.et_pb_column_1_6 {
    margin: 0 0 5px 0;
	}
	
	/* CONTACT US */
	
	.contact-details-grid .et_pb_column, .contact-details-columns .et_pb_column {
		width: 100% !important;
	}
	
	.contact-details-grid .et_pb_text_inner, .contact-details-columns .et_pb_text_inner {
		text-align: center;
	}

	/* FOOTER */
	
	.footer-logo {
		width: 180px !important;
	}
		
	
	
}

/* THE END HAS NO END */
